
Portal - Employment  - Bug #1815

Print Visa - RMPMF 006 - Notes on Print Visa submission form and report generated 

09/15/2019 04:41 PM - Israa Naser

Status: Closed Start date: 09/15/2019

Priority: Normal Due date:  

Assignee: Israa Naser % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Billal Ghanimah Actual Result:  

Severity: Normal Environment: QA

Category: PAMP PHASE II - Portal - Employment Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID: 106

Description

1- the field اسم العامل should be much wider to fit large data that the user may enter

2- the flight time should be removed from the field تاريخ التذكرة in the report generated

3- in both Submission form and report the word الطياران should be الطيران

4- No validation is set to the data type entered in the field رقم التذكرة as it's set in the DB as varchar type, do we have a

confirmation with that ?

History

#1 - 09/15/2019 04:42 PM - Israa Naser

Bilal could you please check items 3 and 4 ?

as we already discussed 1 & 2. thanks

#2 - 09/16/2019 11:04 AM - Billal Ghanimah

- Status changed from Open to Fixed

- Assignee changed from Billal Ghanimah to Israa Naser

- % Done changed from 0 to 100

1,2,3 done

4. i don't found any validation in srs .

#3 - 09/23/2019 06:02 PM - Israa Naser

- File 2 & 1 ملاحظات.PNG added

- File شركة الطيران.PNG added

- Status changed from Fixed to Closed

- Co-Workers Billal Ghanimah added

Covered in SRS under

4.3.1    Initiation–  Print Visa

Use Case ID:  RMPMF 006

Tested and verified that changes 1, 2 and 3 above are implemented successfully
check screenshots attached. thanks

Files

PNG.شركة الطيران 184 KB 09/23/2019 Israa Naser

PNG.2 & 1 ملاحظات 281 KB 09/23/2019 Israa Naser
